.ecu_images {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; MAX-WIDTH: 360px; MAX-HEIGHT: 250px; PADDING-TOP: 5px
}
.ecu_upload_form .title {
	CLEAR: both
}
#ecu_preview {
	MARGIN-BOTTOM: -10px
}
#ecu_preview .ecu_preview_img {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20%; PADDING-RIGHT: 20%; MAX-WIDTH: 60%; MAX-HEIGHT: 200px; CLEAR: both; PADDING-TOP: 0px
}
#ecu_preview .ecu_preview_file {
	TEXT-ALIGN: center; PADDING-BOTTOM: 17px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
